textarea[data-v-3edc6e40] {
  border: 1px solid;
  outline: none;
  box-shadow: none;
  border-color: #d8d8d8;
}
textarea[data-v-3edc6e40]:hover {
  border-color: #a8a8a8;
}
textarea[data-v-3edc6e40]:disabled {
  border-color: #d8d8d8;
  background-color: #fff;
  opacity: 0.5;
}
textarea[data-v-3edc6e40]::-moz-placeholder {
  color: #a8a8a8;
}
textarea[data-v-3edc6e40]::placeholder {
  color: #a8a8a8;
}